:root {
    --renk-pembe: #E81C5C;
    --renk-beyaz: #F7F5F4;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{text-decoration: none;}

/* HTML */
html {
    scroll-behavior: smooth;
    font-size: 100%;
}

/* BODY */
body {
    font-family: 'Poppins', system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    background-color: var(--renk-beyaz);
    line-height: 1.75;
    letter-spacing: 0.2px;
    font-size: 1.6rem;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    display: flex;
    justify-content: center;
    min-height: 100vh;
    margin:auto;
    max-width:540px;
    
    overflow-x: hidden;
    overflow-y: auto;
}


::selection {
    background: transparent;
    color: #f00050;
}
::-webkit-scrollbar {
    width: 10px; 
}

::-webkit-scrollbar-track {
    background: transparent;  
    border-radius:5px;
}
::-webkit-scrollbar-thumb {
    background: #f00050;  
    border-radius: 5px;
    transition: background 0.3s;
}


::-webkit-scrollbar-thumb:hover {
    background: #ff6c9d;
}

/* Scrollbar corner */
::-webkit-scrollbar-corner {
    background: transparent;
}





.avatar-container {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    gap: 15px;
    margin: auto;
    width: auto;
    float: left;
}
.avatar-item {
    position: relative;
    width: 70%;
    height: 100%;
    cursor: pointer;
    border: 2px solid transparent;
    border-radius: 8px;
    overflow: hidden;
    transition: border 0.2s;
}
.avatar-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.avatar-item input[type="radio"] {
    display: none;
}
.avatar-item input[type="radio"]:checked + img {
    border: 3px solid #f00050;
    border-radius: 8px;
}

.avatar-item.selected {
    border: 3px solid #f00050;
}





.profilekapsayici {
    width: 100%;
    max-width: 500px;   
    min-height: 100vh;
    background: #f6f6f6;
    overflow-x: hidden;
}
.x-profile-logo{
    width:90%;
    min-height: 10px;
    margin-top:20px;
    margin-left:auto;
    margin-right: auto;
    background:transparent;
    overflow:hidden;
}

.x-profile-cart{
    width:90%;
    min-height: 100px;
    margin-top:10px;
    margin-left:auto;
    margin-right: auto;
    background:#fff;
    padding:10px;
    border-radius:30px;
    margin-bottom: 20px;;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,0.1);
}
.x-profile-img{
    width:100%;
    height: 250px;
    margin-left:auto;
    margin-right: auto;
    background:#fff;
    border-radius:21px;
    margin-bottom:10px;
}
.x-profile-img img{width:100%; border-radius:21px; height: 100%;}
.x-profile-name{
    width:90%;
    min-height: 10px;
    overflow: hidden;
    margin-left:auto;
    margin-right: auto;
    background:transparent;
}
.x-profile-name h1{
    color: #1c1c1c;
    font-size: 1.2rem;
    float: left;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px auto;
}
.x-profile-name span{
    color: #696969;
    font-size: 0.9rem;
    float: left;
    font-weight:400;
    margin: 0px auto;
}
.x-profile-name img{width:23px; margin:4px 9px; float: left;}

.plakababa{
    width: 90%; min-height: 20px; margin-top: 10px; margin-left: auto; margin-right: auto; background: #fff; padding: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}
.plakababa label{
    color: #1c1c1c;
    font-size: 0.9rem;
    float: left;
    padding-left: 20px;
    font-weight:400;
    margin: 0px auto;
}

.x-profile-social{
    width:90%;
    min-height: 10px;
    overflow: hidden;
    margin-left:auto;
    margin-right: auto;
    margin-top:20px;
    border-top: 1px solid #e1e1e1;
    background:transparent;
}
.x-profile-social p{
    color: #1c1c1c;
    font-size: 0.9rem;
    font-weight: 500;
    float: left;
    padding-top:10px;
}
.social-scroll{
    width: 100%;
    min-height: 50px;
    display: flex;
    align-items: center;
    gap: 13px;
    overflow-x: auto;
    padding-top: 12px;
    margin-bottom: 10px;
}

/* Scrollbar gizleme */

.social-scroll::-webkit-scrollbar{
    height:0px;
}

.social-scroll{
    scrollbar-width:none;
}

/* Sosyal medya daire */

.social-item{
    min-width:45px;
    height:45px;
    border-radius:50%;
    background:#f2f2f2;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-shrink:0;
    cursor:pointer;
    transition:0.3s;
}

/* icon */

.social-item i{
    font-size:18px;
    color:#333;
}

/* hover */

.social-item:hover{
    background:#000;
}

.social-item:hover i{
    color:#fff;
}








.onay-bekliyor{
    width:100%;
    max-width: 500px;   
    min-height: 100vh;
    overflow-x: hidden;
    padding:40px;
    color:white;
    position:relative;
    font-family: 'Poppins', system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    background: linear-gradient(
        160deg,
        #2c6e91,
        #3b5c7d,
        #8b4a3c,
        #ff7a2f
    );
}

.onay-bekliyor-close{
    width: 100%;
    font-size:20px;
    background-color: red;
    cursor:pointer;
}

.onay-bekliyor-content{
    margin-top:120px;
}

.onay-bekliyor h1{
    font-size: 2.3rem;
    margin-bottom: 15px;
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: normal;
}
.onay-bekliyor h1 span{
    display:block;
    margin-top: 5px;
}

.onay-bekliyor-price{
    opacity:.6;
    margin-bottom:80px;
    font-size: 1.2rem;
}

.onay-bekliyor-features{
    list-style:none;
    padding:0;
    margin-bottom:60px;
}

.onay-bekliyor-features li{
    margin-bottom:15px;
    font-size:16px;
}

.onay-bekliyor-subscribe{
    width:100%;
    padding:15px;
    border:none;
    border-radius:30px;
    font-size:16px;
    margin-top:30px;
    background:white;
    color:black;
    cursor:pointer;
    font-weight:bold;
}

.onay-bekliyor-subscribe:hover{
    opacity:.9;
}

.onay-bekliyor-note{
    margin-top:20px;
    font-size:12px;
    text-align:center;
    opacity:.7;
}
















.lang-wrapper {
    position: relative;
    float: right;
    margin-right: 6%;
    margin-top: 2%;
}

.lang-active {
    background: transparent;
    color: #150B09;
    padding: 0px 10px;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 1.2rem;
}
.lang-active i {
    font-size: 1rem;
    margin-left:5px;
}

.lang-dropdown {
    position: relative;
    background: #150B09;
    display: none;
    overflow: hidden;
    z-index: 1000;
    color: #fff;
    padding: 0px 0px;
    border-radius: 8px;
    cursor: pointer;
    align-items: center;

}

.lang-dropdown a {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    font-size: 15px;
    align-items: center;
    font-weight: 600;
    color: #fff;
    line-height: 1.2;
    font-family: "Outfit", sans-serif;
}

.lang-dropdown.active {
    display: block;
}

.kapsayici {
    width: 100%;
    min-height: 100vh;
    background: #F7F7F7;
    overflow-x: hidden;
}


#index-h1{
    font-size: 2.6rem;
    font-weight: 700;
    background: linear-gradient(90deg,#0c213b, #36d3a4, #6629f5, #f88a30,#9eec21);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 10%;
    letter-spacing: 0.03em;
    line-height: 1.6;
}
#index-p{
    font-size: 1rem;
    font-weight: 400;
    color:#150B09;
    letter-spacing: 0.03em;
    line-height: 1.6;
    margin-top: 2%;
}

#indexgorsel{
    width: 90%;
    margin: 20% auto;
}

#indexlink{
    font-size: 1rem;
    font-weight: 400;
    color:#fff;
    border-radius: 100px;
    padding: 15px 40px;
    background-color:#150B09;
    letter-spacing: 0.03em;
    margin-top: 2%;
    box-shadow: rgba(0, 0, 0, 0.9) 0px 2px 8px 0px;
}

.sahip-ol{
    width: 94%;
    overflow: hidden;
    min-height: 50dvh;
    background-color: #fff;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3%;
    border-radius: 30px;
    border: 1px solid #eee;
}

.sahip-ol-top{
    width: 100%;
    min-height: 60px;
    overflow: hidden;
    margin-top: 6%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
}
#sahip-ol-h1{
    font-size: 1.5rem;
    font-weight: 500;
    color:#150B09;
    letter-spacing: 0.03em;
    line-height: 1.6;
    margin-left:6%;
}
#sahip-ol-h2{
    font-size: 1.1rem;
    font-weight: 400;
    color:#9a9a9a;
    letter-spacing: 0.03em;
    line-height: 1;
    margin-left:6%;
}
.sahip-ol-top2{
    width: 100%;
    min-height: 35px;
    overflow: hidden;
    margin: 0% auto;
    background-color: #fff;
}
.sahip-ol-top3{
    width: 100%;
    min-height: 45px;
    overflow: hidden;
    margin: 0% auto;
    background-color: #fff;
    border-bottom: 1px solid #eee;
}

.sahip-ol-layer{
    width: 100%;
    min-height: 40px;
    overflow: hidden;
    margin: 0% auto;
    background-color: #fff;
    border-bottom: 1px solid #eee;
}
.sahip-ol-layer-back{
    width: 86%;
    min-height: 40px;
    overflow: hidden;
    margin: 4% auto;
    background-color: #f7f7f7;
    border: 1px solid #e0e0e0;
    border-radius: 15px;
}

#sahip-ol-link-a{
    width: 46%;
    height: 60px;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-right: 2%;
    float: left;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    font-size: 1.2rem;
    font-weight: 500;
    color:#212121;
    letter-spacing: 0.0em;
    line-height: 1;
    display: flex;
    align-items: center;    
    justify-content: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
#sahip-ol-link-b{
    width: 46%;
    height: 60px;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-right: 2%;
    float: left;
    background-color: transparent;
    border: 0px solid #e0e0e0;
    border-radius: 10px;
    font-size: 1.2rem;
    font-weight: 500;
    color:#7c7c7c;
    letter-spacing: 0.0em;
    line-height: 1;
    display: flex;
    align-items: center;    
    justify-content: center;
}


.sahip-ol-icerik{
    width: 100%;
    min-height: 60px;
    padding:1px;
    overflow: hidden;
    margin: 0% auto;
    background-color: transparent;
    border-bottom: 1px solid #eee;
}

.sahip-ol-layer-back i {
    font-size:1.2rem; 
    background-color:#fff; 
    padding: 13px;
    float:left; 
    margin:2%;
    border-radius: 10px;
    color:#000;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.sahip-ol-layer-back input {
    font-size:1rem; 
    background-color:#fff; 
    padding: 13px;
    font-weight: 500;
    width: 80%;
    float:left; 
    border:1px solid #eee;
    margin-left:0%;
    margin-top:2%;
    margin-bottom:2%;
    border-radius: 10px;
    color:#000;
}

.sahip-ol-layer-back textarea {
    font-size:1rem; 
    background-color:#fff; 
    padding: 13px;
    font-weight: 500;
    width: 80%;
    height: 140px;
    float:left; 
    border:1px solid #eee;
    margin-left:0%;
    margin-top:2%;
    margin-bottom:2%;
    border-radius: 10px;
    color:#000;
}
.sahip-ol-layer-back select {
    font-size:1rem; 
    background-color:#fff; 
    padding: 13px;
    font-weight: 500;
    width: 80%;
    float:left; 
    border:1px solid #eee;
    margin-left:0%;
    margin-top:2%;
    margin-bottom:5%;
    border-radius: 10px;
    color:#000;
    position:relative;
}

.sahip-ol-icerik button{
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
    width: 84%;
    position: relative;
    margin-left: 8%;
    margin-right: auto;
    border-radius: 100px;
    padding: 15px 40px;
    letter-spacing: 0.03em;
    margin-top: 2%;
    margin-bottom: 5%;
    border: none;
    letter-spacing: 0.04em;
    background-color: #150B09;
    box-shadow: rgba(0, 0, 0, 0.9) 0px 2px 8px 0px;
}
#pass-unuttum{
    font-size: 0.9rem;
    font-weight: 400;
    float: right;
    text-decoration: underline;
    color:#f00050;
    letter-spacing: 0.03em;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-right:8%;
}


#sahipolh4{
    font-size: 1.2rem;
    font-weight: 500;
    color:#150B09;
    letter-spacing: 0.03em;
    line-height: 1;
    margin-left:7%;
    margin-top: 7%;
}

.sahip-ol-layer-back p{
    font-size: 0.77rem;
    font-weight: 400;
    color:#5f5f5f;
    letter-spacing: 0.03em;
    line-height: 1;
    margin-left:17%;
    margin-top: 1%;
    margin-bottom: 2%;
    float: left;
}


.onboardingdiv{
    width: 100%;
    height: 90vh;
    overflow: hidden;
    margin: 0% auto;
    background-color: transparent;
}
#onbaika{
    width: 90%;
    min-height: 20px;
    overflow: hidden;
    margin: 5% auto;
    background-color: transparent;
    display: flex;
    gap:10px;
}
.onbaikaic{
    width: 20%;
    height: 5px;
    float: left;
    border-radius: 50px;
    flex: 1;     
    margin: 0% auto;
    background-color:#d4d4d4;
}
.onbaikaicact{ 
    width: 20%;
    height: 5px;
    float: left;
    border-radius: 50px;
    flex: 1;     
    margin: 0% auto;
    background-color:#150B09; 
}
.onbbtndiv{
    width: 100%;
    max-width: 310px;
    height: 48px;
    margin: 0% auto;
    background-color: transparent;
    position: fixed;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}
#onboardh2 {
    font-size: 1.4rem;
    font-weight: 600;
    color: #150B09;
    letter-spacing: 0.03em;
    line-height: 1.6;
    margin-top: 10%;
}

.onboardingdiv img{
    width: 70%;
    height: auto;
    margin: 10% auto;
}

#onboardp {
    font-size: 0.9rem;
    font-weight: 400;
    color: #150B09;
    letter-spacing: 0.03em;
    line-height: 1.6;
    margin-top: 0%;
    max-width: 300px;
}
#onboardbtn{
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
    max-width: 250px;
    width: 50%;
    border-radius: 100px;
    padding: 10px 30px;
    letter-spacing: 0.04em;
    border: none;
    background-color: #150B09;
    position: fixed;
    bottom: calc(40px + env(safe-area-inset-bottom));
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
}
#onboardbtngeri{
        font-size: 1.3rem;
    font-weight: 500;
    color: #fff;
    border-radius: 100px;
    padding: 3px 30px;
    letter-spacing: 0.04em;
    border: none;
    background-color: #000000;
    float: left;
}
#onboardbtnileri{
    font-size: 0.8rem;
    font-weight: 500;
    color: #fff;
    float: right;
    width: 75%;
    border-radius: 100px;
    padding: 10px 30px;
    letter-spacing: 0.04em;
    border: none;
    background-color: #000000;
}

.more-wrapper {
    position: relative;
    display: inline-block;
    font-size: 0.6em;
    color: #150B09;
    float: right;
    background-color: #fff;
    padding: 2px 9px;
    margin-right: 6%;
    border-radius: 50px;
}

.more-btn {
    cursor: pointer;
}

.more-menu {
    position: absolute;
    top: 8%;
    right: 5%;
    max-width: 140px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, .12);
    padding: 10px 15px;
    display: none;
    z-index: 999;
}
.more-menu a{
    font-size: 0.9rem;
    width: 100%;
    float: left;
    margin: 5px;
    color: #150B09;
    text-decoration: none;
}
.more-menu i{
    font-size: 0.9rem;
    padding: 4px 9px 0px 0px;
    float: left;
    color: #150B09;

}


.more-menu.active {
    display: block;
}

#hr-dashed{
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #979797;
    margin: 7% auto;
}



.profile-kap{
    width: 100%;
    min-height: 100dvh;
    background: #f5f7fa;
    background-attachment: fixed;
    background-size: cover;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    position: relative;
}
.profile-top{
    width: 100%;
    height: 70px;
    background: transparent;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.profile-top label{
    color:#1c1c1c;
    font-size: 1.3rem;
    font-weight: 600;
    float: left;
    margin: 26px 7%;
}
#profile-bt{
    float: right;
    width: auto;
    margin-top: 33px;
    height: auto;
    padding: 7px;
    background-color: #fff;
    margin-right: 7%;
    border-radius: 7px;
    margin-left: -5%;
        box-shadow:0 2px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
}
#profile-bt i {color:#1c1c1c; font-size:17px; float:left; padding: 0px;}

#profile-bt2{
        float: left;
    margin-top: 20px;
    background-color: transparent;
    margin-left: 5%;
    text-align: center;
}
#profile-bt2 i {color:#1c1c1c; font-size:21px; float:left; padding: 14px;}


.profile-resim{
    width: 100px;
    height: 100px;
    margin-top: 30px;;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    border-radius: 100%;
    background:transparent;
    border:3px solid #f00050;
}
.profile-resim img{
    width: 100%;
    height: 100%;
    object-fit:cover;
    border-radius: 100%;
}

.profile-name{
    width: 100%;
    height: 70px;
    background: transparent;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    position: relative;
}

.profile-name h1{
    color:#1c1c1c;
    font-size: 1.1rem;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0px auto;
}
.profile-name p{
    color:#1c1c1c;
    font-size: 0.9rem;
    font-weight: 300;
    text-transform: capitalize;
    margin: -5px auto;
}

.profile-two-col {
    display: flex;
    width: 90%;
    padding: 5px;
    min-height: 77px;
    overflow: hidden;
    border-radius: 20px;
    margin: 20px auto;
    background-color: #fff;
    text-align: center;
    justify-content: center;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

.profile-two-col > div {
    width: 50%;
    margin: 8px 12px;
    text-align: center;
    justify-content: center;
}
.profile-two-col > div a { 
    text-decoration: none;
    font-size: 0.8rem;
    font-weight: 400;
    color:#fff;
}
.profile-two-col .left {
    background-color: #f00050;
    float: left;
    border-radius: 7px;
}

.profile-two-col .right {
    background-color: #23CC62; 
    float: right;
    border-radius: 7px;
}


.profile-mesaj{
    width: 90%;
    min-height: 70px;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    margin-top: 20px;
    position: relative;
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
}
.profile-mesaj-top{
    width: 90%;
    min-height: 30px;
    background-color: transparent;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    margin-top: 15px;
    position: relative;
}
.profile-mesaj-top-resim{
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 100px;
    position: relative;
    border: 2px solid #f00050;
    float: left;
}
.profile-mesaj-top-resim-ad{
    width: 200px;
    height: 40px;
    background-color: transparent;
    margin-left: 10px;
    margin-top: 5px;
    position: relative;
    float: left;
}

.profile-mesaj-top-resim-ad h2{
    color: #1c1c1c;
    font-size: 0.9rem;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px auto;
}

.profile-mesaj-top-resim-ad h3{
    color:#1c1c1c;
    font-size: 0.8rem;
    font-weight: 300;
    text-transform: capitalize;
    margin: -5px auto;
}


.profile-mesaj-icerik{
    width: 73%;
    min-height: 10px;
    background-color: transparent;
    overflow: hidden;
    margin-top: 4px;
    float: right;
    padding-top:10px;
    margin-right: 20px;
    position: relative;
    margin-bottom:20px;
    border-top: 1px solid #e1e4eb;
}
.profile-mesaj-icerik h3{
    font-size: 0.8rem;
    font-weight: 400;
    margin: 5px 0;
    padding: 8px 12px;
    background: #f1f3f6;
    border-radius: 12px;
    color: #1c1c1c;
    word-break: break-word;

}

.profile-social{
    width: 84%;
    min-height: 70px;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    margin-top: 25px;
    position: relative;
}
.profile-social-top{
    width: 100%;
    min-height: 30px;
    background-color: transparent;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    margin-top: 0px;
    position: relative;
}
.profile-social-top p{
    color: #1c1c1c;
    font-size: 0.9rem;
    font-weight: 400;
    float: left;
}
.profile-social-ic{
    width: 100%;
    min-height: 50px;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    margin-top: 5px;
    position: relative;
}
.profile-social-ic i{
    padding: 12px;
    background-color: #fff;
    color:#1c1c1c;
    float: left;
    margin: 5px 5px;
    border-radius: 20px;
    font-size: 0.9rem;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
}

.profile-acil{
    width: 90%;
    min-height: 70px;
    margin-left: auto;
    padding: 5px;
    overflow: hidden;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 45px;
    position: relative;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 30px;
}
.profile-acil-top{
    width: 96%;
    min-height: 30px;
    background-color: transparent;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    margin-top: 7px;
    position: relative;
}
.profile-acil-top i{
    padding: 7px;
    background-color: #1c1c1c;
    color: #fff;
    float: left;
    margin: 6px 8px 0px 8px;
    border-radius: 8px;
    font-size: 1rem;
}
.profile-acil-top p{
    color: #1c1c1c;
    float: left;
    font-weight: 500;
    margin: 8px 0px 0px 6px;
    font-size: 0.9rem;
}
.profile-acil-top label{
    
    float: right;
    padding: 1px 12px;
    border-radius: 7px;
    
    font-weight: 500;
    margin: 9px 8px 0px 0px;
    font-size: 0.7rem;
}
.profile-acil-alt{
    width: 80%;
    min-height: 30px;
    background-color: transparent;
    margin-left: 5%;
    overflow: hidden;
    margin-right: auto;
    margin-top: 7px;
    position: relative;
}
.profile-acil-alt p{
        color: #595959;
    float: left;
    font-weight: 400;
    line-height: 1.4rem;
    margin-bottom: 0px;
    margin-top: 4px;
    font-size: 0.8rem;
}
.profile-acil-alt a{
    color: #c9c9c9;
    float: right;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 5px;
    font-size: 0.8rem;
}
.profile-acil-altlink{
    width: 92%;
    min-height: 30px;
    background-color: transparent;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    margin-top: 0px;
    position: relative;
}

.profile-acil-altlink p{
    color: #fff;
    float: right;
    background-color: #1c1c1c;
    padding: 6px 15px;
    border-radius: 17px;
    font-weight: 500;
    margin-bottom: 15px;
    margin-top: 0px;
    font-size: 0.7rem;
}

.profile-qr-gor{
    width: 84%;
    min-height: 70px;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 20px;
    position: relative;
}
.profile-qr-gor i{
    padding: 12px 16px;
    background-color: transparent;
    color: #1c1c1c;
    border: 2px solid #1c1c1c;
    font-size: 2rem;
    border-radius: 20px;
}
.profile-qr-gor p{
    color: #1c1c1c;
    margin: 13px auto;
    width: 70%;
    text-align: center;
    font-size: 0.8rem;
}

.popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.842); /* sert karartma yok */
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

.popup-box {
    background: #1c1c1c;
    border-radius: 20px;
    padding: 30px;
    width: 75%;
    color: #fff;
    position: relative;
    border: 1px solid #f74d82;
}
.popup-box p{
    color: #fff;
    margin: 15px auto 0px auto;
    width: 100%;
    text-align: center;
    font-size: 0.8rem;
}

.popup-box img{
    width: 80%;
    background-color: #fff;
    margin: auto;
    border-radius: 20px;
}




.bottom-menu{
    position: fixed;
    bottom: 0;
    left: 0;
    border-radius: 20px 20px 0px 0px;
    width: 100%;
    padding-top: 10px;
    min-height: 63px;
    overflow: hidden;
    background: #ffffff;
    border-top: 1px solid #eee;
    display: flex;
    justify-content: space-around;
    align-items: center;
    box-shadow: 0 -6px 9px rgba(0, 0, 0, 0.09);
}

/* Menü item */

.menu-item{
    text-decoration: none;
    color: #1c1c1c;
    display: flex;
    width: 45%;
    padding: 5px 0px;
    border-radius: 15px;
    flex-direction: column;
    align-items: center;
    background: #f7f5f4;
    font-size: 0.8rem;
    transition: 0.3s;
}

.menu-item i{
    font-size: 1.2rem;
    margin-top: 5px;
    margin-bottom: 5px;
}

/* Hover */

.menu-item:hover{
    color:#000;
}





.popup-overlay-acil {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.842); /* sert karartma yok */
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

.popup-box-acil {
    background: #1c1c1c;
    border-radius: 15px;
    padding: 30px 0px 0px 0px;
    width: 90%;
    color: #fff;
    position: relative;
    border: 1px solid #f00050;
}
.popup-box-acil span{
    color: #fff;
    margin: -30px auto 0px auto;
    width: 50%;
    text-align: center;
    font-size: 0.8rem;
}
#profile-mes-btn{
    width: 100%;
    padding: 12px 0px;
    background-color: #150b09;
    color: #fff;
    border: 0px solid #f94040;
    font-family: 'Poppins', system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 0.8rem;
    font-weight: 500;
    margin-top: 11px;
    border-radius: 11px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}
#profile-mes-btn i{ margin-right: 5px;}


.popup-mesaj {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.836);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

.popup-box-mesaj {
    background: #fff;
    padding: 20px;
    width: 90%;
    max-width: 400px;
    border-radius: 20px;
    position: relative;
    color: #fff;
}

.popup-box-mesaj textarea {
    width: 100%;
    min-height: 120px;
    margin: 12px 0;
    padding: 10px;
    background: #f7f7f7;
    border: 1px solid #3333331f;
    color: #1c1c1c;
    border-radius: 10px;
    resize: none;
}

.popup-box-mesaj h3{
    color: #1c1c1c;
    font-size: 0.9rem;
    font-weight: 500;
}

.popup-box-mesaj button {
    width: 100%;
    padding: 13px;
    border: none;
    border-radius: 10px;
    font-size: 0.9rem;
    background: #f00050;
    color: #fff;
    cursor: pointer;
}

.popup-mesaj-close {
    position: absolute;
    top: 8px;
    color: #1c1c1c;
    right: 18px;
    font-size: 26px;
    cursor: pointer;
}

.setting-name{
    width: 90%;
    min-height: 90px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    margin-left: auto;
    overflow: hidden;
    border-radius: 30px;
    margin-right: auto;
    margin-top: 20px;
    background: #fff;
    margin-bottom: 30px;
    position: relative;
}
.setting-nameresim{
    width: 65px;
    height: 65px;
    background: #fff;
    margin:15px 10px 0px 20px;
    float:left;
    border-radius: 70px;
    position: relative;
}
.setting-namename{
    width: 55%;
    height: 65px;
    background: transparent;
    margin:15px 0px;
    float:left;
    position: relative;
}
.setting-namename h1 {
    color: #1c1c1c;
    font-size: 1rem;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 7px;
}
.setting-namename p {
    color: #1c1c1cb3;
    font-size: 0.8rem;
    font-weight: 400;
    margin-top: -3px;
}
.setting-namerrig{
    min-width: 40px;
    height: 40px;
    border-radius: 45px;
    background: #1c1c1c;
    float: right;
    margin-top: 29px;
    margin-right: 15px;
    position: relative;
}
.setting-namerrig i{
    font-size: 1.1rem;
    float: left;
    padding: 30%;
    color:#fff;
}



.setting-pan{
    width: 90%;
    min-height: 40px;
    background: #fff;
    margin-left: auto;
    overflow: hidden;
    border-radius: 30px;
    margin-right: auto;
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    margin-top: 10px;
    position: relative;
}
.setting-panres{
    width: 45px;
    height: 45px;
    background: #1c1c1c;
    margin: 15px 10px 13px 15px;
    float: left;
    border-radius: 70px;
    position: relative;
}
.setting-panres i{
    font-size: 1.2rem;
    float: left;
    padding: 29% 24%;
    color: #fff;
}
.setting-panname{
    width: 55%;
    height: 65px;
    background: transparent;
    margin:8px 0px 0px 0px;
    float:left;
    position: relative;
}
.setting-panname h1 {
    color: #1c1c1c;
    font-size: 0.9rem;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 7px;
}
.setting-panname p {
    color: #1c1c1cb3;
    font-size: 0.7rem;
    font-weight: 400;
    margin-top: 0px;
}
.setting-panrrig{
    width: 35px;
    height: 35px;
    border-radius: 40px;
    background: none;
    float: right;
    margin-top: 18px;
    margin-right: 10px;
    position: relative;
}
.setting-panrrig i{
        font-size: 1rem;
    float: left;
    padding: 26% 40%;
    color: #1c1c1c;
}



.profile-form {
    max-width: 450px;
    background: #fff;
    padding: 25px;
    border-radius: 12px;
    color: #1c1c1c;
}

.profile-form h2 {
    color: #1c1c1c;
    font-size: 1.3rem;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 7px;
}
.profile-form label {
    color: #1c1c1c;
    font-size: 0.8rem;
    font-weight: 500;
    text-transform: capitalize;
    margin-top: 7px;
}

.form-group {
    margin-bottom: 15px;
}

.profile-form label {
    display: block;
    margin-bottom: 0px;
    color: #1c1c1c;
}

 .profile-form input, select, textarea {
    width: 100%;
    padding: 10px;
    background: #2626260f;
    border-radius: 10px;
    color: #1c1c1c;
    border: none;
}

.profile-form input:focus, select:focus, textarea:focus {
    border-color: #A47AD2;
    outline: none;
}

.profile-form button {
    width: 100%;
    padding: 12px;
    background: #1c1c1c;
    border: none;
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}

.success {
    margin-top: 15px;
    font-size: 0.7rem;
    font-weight: 700;
    padding: 5px 15px;
    background: #2ecc71;
    color: #fff;
    border-radius: 10px;
 }
.error {
    margin-top: 15px;
    font-size: 0.7rem;
    font-weight: 700;
    padding: 5px 15px;
    background: #f00050;
    color: #fff;
    border-radius: 10px;
 }



 .toggle-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #e3e3e3;
    color: #fff;
    font-family: Arial, sans-serif;
}
 .toggle-row span{
    display: block;
    margin-bottom: 0px;
    color: #1c1c1c;
    font-size:1rem;
 }

.ios-switch {
    position: relative;
    width: 46px;
    height: 26px;
}

.ios-switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    inset: 0;
    background-color: #555;
    border-radius: 30px;
    cursor: pointer;
    transition: .3s;
}

.slider::before {
    content: "";
    position: absolute;
    width: 22px;
    height: 22px;
    left: 2px;
    bottom: 2px;
    background-color: #fff;
    border-radius: 50%;
    transition: .3s;
}

.ios-switch input:checked + .slider {
    background-color: #2ecc71;
}

.ios-switch input:checked + .slider::before {
    transform: translateX(20px);
}

.save-btn {
    margin-top: 20px;
    padding: 12px;
    width: 100%;
    border: none;
    border-radius: 8px;
    background: linear-gradient(135deg, #2ecc71, #27ae60);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}


.kvkk-area {
    width: 80%;
    margin-left: 6%;
    margin-top: 15px;
    font-size: 0.85rem;
}

.kvkk-label {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 0.9rem;
    color: #1c1c1c;
}

.kvkk-label input {
    width: 16px;
    height: 16px;
}

.kvkk-label a {
    color: #f00050;
    font-size: 0.9rem;
    text-decoration: underline;
}

.sahip-ol-icerik button:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}


.popup{
    position: fixed;
    top: 10%;
    left: 50%;
    transform: translateX(-50%) translateY(20px);
    background: #f00050;
    color: #fff;
    padding: 14px 22px;
    border-radius: 10px;
    font-size: 0.8rem;
    opacity: 0;
    transition: all 0.4s ease;
    z-index: 9999;
    max-width: 100%;
    font-weight: 400;
    text-align: center;
}

.popup.show{
    opacity: 1;
    transform: translateX(-50%) translateY(0);
}



.upgrade-box {
    border-radius: 29px;
    padding: 10px 24px;
    max-width: 90%;
    margin: 0px auto;
    color: #fff;
    position: relative;
    overflow: hidden;
    margin-top: -15px;
    background: linear-gradient(135deg, #f00050d4, #801fe9c2);
}

.upgrade-icon {
    font-size: 1.2rem;
    float: left;
    margin-bottom: 15px;
}

.upgrade-box label {
    margin-right: 10px;
    font-weight: 600;
    font-size: 1rem;
}
.upgrade-box span {
    font-weight: 500;
    color: #1c1c1cba;
    padding: 3px 15px;
    background-color: #ffffff;
    border-radius: 17px;
    font-size: 0.7rem;
}

.upgrade-box p {
    font-size: 14px;
    opacity: 0.8;
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.upgrade-features {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 25px;
    font-size: 14px;
    opacity: 0.9;
}

.upgrade-btn {
    display: inline-block;
    padding: 8px 0px;
    background: #fff;
    color: #1c1c1c;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    font-size: 0.9rem;
    text-decoration: none;
    border-radius: 50px;
    font-weight: 500;
    transition: 0.3s;
}
